Plugins Search

Page 1 of 1 8 total

IDNameProductFamilyPublishedUpdatedSeverity
90425Adobe Flash Player <= 21.0.0.197 Multiple Vulnerabilities (APSB16-10)NessusWindows2016/04/082018/07/11high
90490RHEL 5 / 6 : flash-plugin (RHSA-2016:0610)NessusRed Hat Local Security Checks2016/04/132019/09/12critical
90426Adobe Flash Player for Mac <= 21.0.0.197 Multiple Vulnerabilities (APSB16-10)NessusMacOS X Local Security Checks2016/04/082018/07/14high
91178openSUSE Security Update : flash-player (openSUSE-2016-585)NessusSuSE Local Security Checks2016/05/172019/04/11critical
91696FreeBSD : flash -- multiple vulnerabilities (07888b49-35c4-11e6-8e82-002590263bf5)NessusFreeBSD Local Security Checks2016/06/202019/07/10critical
90443MS16-050: Security Update for Adobe Flash Player (3154132)NessusWindows : Microsoft Bulletins2016/04/122018/11/15high
9276Flash Player < 11.2.202.616 / 18.0.0.343 / 21.0.0.213 Multiple Vulnerabilities (APSB16-10)Nessus Network MonitorWeb Clients2016/05/202019/03/06critical
91217SUSE SLED12 Security Update : flash-player (SUSE-SU-2016:1305-1)NessusSuSE Local Security Checks2016/05/182019/09/11critical

Page 1 of 1 8 total